<?php
if (!defined('ABSPATH')) {
    exit;
}
    $templates = new Chama_Template_Loader;
 ?>
<div class="chama-hubs-container">
   
    <?php
     $templates->get_template_part('content', 'hubcrowdfunding');
     $templates->get_template_part('content', 'donation');
     $templates->get_template_part('content', 'hubcommissions');
     $templates->get_template_part('content', 'latestposts');

     
    ?>

</div>


